Subject: [alto] Sabine Randriamasy and Borje Ohlman temporary chairs for ALTO on Thu

From: Vijay Gurbani <[email-masked]>
Date: Mon, 18 Nov 2019 09:06:37 -0600

All: Since neither Jan or I could be in Singapore, Sabine and Borje have
volunteered to serve as temporary chairs for the ALTO meeting in IETF 106.
Jan and I appreciate them stepping in.

To make matters easier, all authors presenting, please upload a PDF version
of your slides using the datatracker login as described in [1].  That way,
Jan or I can approve the materials right away without authors having to
bother Sabine and Borje for last minute uploads.

Thanks,

- vijay

[1] https://mailarchive.ietf.org/arch/msg/alto/yjmTfhEhim5OmHplBr-B19lXjDI